FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by NASA.
Your IP: 54.225.55.174

avidemux a32699c3-815f-4750-90c4-505a54a152f2

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/avidemux,a32699c3-815f-4750-90c4-505a54a152f2.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2010/08/24 23:50:25

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: ffmpeg-libs-0.4.9-7.20071009.amd64: req libx264.so.54()(64bit) not found
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • poldek: error: Failed dependencies:
  • error 5
  • error: ffmpeg-libs: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: ffmpeg-libs-0.4.9-7.20071009.amd64: req libx264.so.54()(64bit) not found
  • error 8
  • error: 1 unresolved dependency
  • error 9
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue Aug 24 23:50:09 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/a32699c3-815f-4750-90c4-505a54a152f2/avidemux-2.3.0-2.src.rpm
fetched 4740275 bytes, 1418.3 K/s
installing srpm: avidemux-2.3.0-2.src.rpm
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	ffmpeg-devel is needed by avidemux-2.3.0-2.src
updating poldek cache...

ready is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 18894 packages read
poldek: Removed 3922 duplicate packages from available set
poldek: Processing dependencies...
poldek: ffmpeg-devel-0.4.9-7.20071009.amd64 marks ffmpeg-libs-0.4.9-7.20071009.amd64 (cap ffmpeg-libs = 0.4.9-7.20071009)
poldek: error: ffmpeg-libs-0.4.9-7.20071009.amd64: req libx264.so.54()(64bit) not found
poldek: There are 2 packages to install (1 marked by dependencies):
poldek: I ffmpeg-devel-0.4.9-7.20071009.amd64
poldek: D ffmpeg-libs-0.4.9-7.20071009.amd64
poldek: This operation will use 4.4MB of disk space.
poldek: Need to get 1.8MB of archives.
poldek: error: 1 unresolved dependency
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: error: Failed dependencies:
poldek: 	libx264.so.54()(64bit) is needed by ffmpeg-libs-0.4.9-7.20071009.amd64
uninstalling conflicting packages
removing ffmpeg-libs
error: ffmpeg-libs: no such package
package ffmpeg-libs removal failed
checking BR
rpm: error: Failed build dependencies:
rpm: 	ffmpeg-devel is needed by avidemux-2.3.0-2.src
installing BR: ffmpeg\-devel
Loading [pndir]okas...
Loading [pndir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
18894 packages read
Removed 3922 duplicate packages from available set
Processing dependencies...
ffmpeg-devel-0.4.9-7.20071009.amd64 marks ffmpeg-libs-0.4.9-7.20071009.amd64 (cap ffmpeg-libs = 0.4.9-7.20071009)
error: ffmpeg-libs-0.4.9-7.20071009.amd64: req libx264.so.54()(64bit) not found
There are 2 packages to install (1 marked by dependencies):
I ffmpeg-devel-0.4.9-7.20071009.amd64
D ffmpeg-libs-0.4.9-7.20071009.amd64
This operation will use 4.4MB of disk space.
Need to get 1.8MB of archives. 
error: 1 unresolved dependency
error: BR installation failed
Begin-PLD-Builder-Info
Build-Time: user:4.32s sys:0.88s real:15.72s (faults io:0 non-io:281424)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]